/* ============================================================
   Roboto Condensed
   ============================================================ */

/* Regular 400 */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('../fonts/roboto-condensed-v31-latin-regular.woff2') format('woff2');
}

/* Semibold 500 */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('../fonts/roboto-condensed-v31-latin-500.woff2') format('woff2');
}

/* ============================================================
   Roboto
   ============================================================ */

/* Regular 400 */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('../fonts/roboto-v50-latin-regular.woff2') format('woff2');
}

/* Medium 500 (für Bold im Fließtext & UI) */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('../fonts/roboto-v50-latin-600.woff2') format('woff2');
}
/* ============================================================
   FRONTEND-EDIT Ansicht – Begrenzung auf 1280px
   Gilt nur für Artikelbearbeitung im Frontend (view=form)
   ============================================================ */
body.view-form #maincontent {
  max-width: 1280px;
  margin: 0 auto;
  padding: 0 32px;
  box-sizing: border-box;
}

.itemid-288 #wrapper-header {
    display: none !important;
}


